Bug 193589 - gcc man page has "@anchor{...}" in it
Summary: gcc man page has "@anchor{...}" in it
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-30 20:08 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 09:35:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Compiler Collection 27832 None None None Never

Description Horst H. von Brand 2006-05-30 20:08:16 UTC
Description of problem:
The manual page for gcc shows @anchor{...} constructions (not correctly
translated from the texinfo source?)

Version-Release number of selected component (if applicable):
gcc-4.1.1-1

How reproducible:
Man pages are fixed ;-)

Steps to Reproduce:
1. "man gcc", search for "@anchor"...
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2006-05-31 09:26:58 UTC
Tracking upstream.


Note You need to log in before you can comment on or make changes to this bug.